package projectzombie.items;

import projectzombie.entity.Entity;
import projectzombie.init.Models;
import projectzombie.model.ModelItem;
import projectzombie.util.ItemStack;
import projectzombie.world.chunk.Chunk;
import projectzombie.world.layer.Layer;

public class ItemEmpty extends Item
{

	public ItemEmpty() {
	}
	
	@Override
	public void onPickedUp(ItemStack stack, Layer layer, Chunk chunk, Entity entity) {
	}
	
	@Override
	public ModelItem getModel(ItemStack stack) {
		return Models.ITEM_EMPTY;
	}
	
	@Override
	public String getName(ItemStack stack) {
		return "";
	}
}
